NAVIGON Preguntas y respuestas:

Quien viaja con NAVIGON, desea saber todo con precisión. Por ejemplo, cómo se realizan las actualizaciones o instalan servicios o mapas adicionales, o cómo funciona NAVIGON FreshMaps. Aquí podrá encontrar los manuales, las descargas y las respuestas a sus preguntas.



Elija un tema o introduzca una palabra clave, para delimitar la selección.

Volver a los resultados de la búsqueda
¿Cuál versión Android necesito para hacer funcionar NAVIGON/NAVIGON Select en mi dispositivo Android?
Respuesta:

Para utilizar el MobileNavigator o NAVIGON Select en su dispositivo necesita el firmware Android entre la versión 2.2  o mayor

Por favor verifique la comptibilidad de su teléfono directamente en el Google Play Store.

Requisitos:
Al usar un tablet con 3G/4G (LTE) modulo, la tarjeta SIM debe ser introducida. Los dispositivos que no tienen entrada para tarjeta SIM o modulo GPS son incompatibles.

Samsung Galaxy Nexus – compatible con NAVIGON versión 4.1.2 o superior con un firmware Android original de versión 4.0.4 o mayor.

La última actualización de esta entrada es del: martes 25 de noviembre de 2014 9:47

Social bookmarks:

Share/Bookmark